ion-content{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


ion-button{
--border-radius: 10px;
}

ion-grid{
    padding-top: 8%;
    border-radius: 8px;
    opacity: 0.8;
    width: 90%;
    text-align: center;
}